:root{
    --font-manrope: "Manrope", sans-serif;
    --font-climate: "Climate Crisis", sans-serif;
    --font-bricolage: "Bricolage Grotesque", sans-serif;
    --font-dela: "Bricolage Grotesque", sans-serif;
    --font-regular-400: 400;
    --font-medium-500: 500;
    --font-semibold-600: 600;
    --font-bold-700: 700;
    --font-extrabold-800: 800;
    --black-color: #000;
    --white-color: #fff;
    --lavender-color: #F7DCFD;
    --lavender-color2: #F4CECF;
    --lavender-color3: #F4CEED;
    --lavender-color4: #F4CECF;
    --darkGrey-color: #A9A9A9;
    --gray-color: #7A7A7A;
    --primary-color: #010401;
    --secondary-color: #020204;
    --green-color:#AEF946;
    --blue-color:#4548F1;
    --orange-color:#F18545;
    --green-cyan-color:#CEF4EA;
    --cornsilk-color:#FDF6DC;
    --pink-color-100: #F9DAFE;
    --lemon-color:#FEF371;
    --margin-center: 0 auto;
    --div-space-0: 0px;
    --font-nav-link: 14px;
    --font-size-base: 16px;
    --font-size-large: 20px;
    --font-size-h3: 24px;
    --font-size-30: 30px;
    --font-size-h2: 36px;
    --font-size-40: 40px;
    --font-size-55: 55px;
    --font-size-h1: 74px;
    --d-flex: flex;
    --d-block: block;
    --width-base:470px;
    --width-p1: 520px;
    --width-h1: 400px;
    --width-p-large: 700px;
    --space-35: 35px;
    --sec-space: 100px 0px 100px;

}



.container1{max-width: 1440px;width: 1440px;margin: var(--margin-center);}

.navbar-brand{padding: var(--div-space-0);margin: var(--div-space-0);line-height: 0px;}
.navbar-nav{margin: 0 auto;}
.logo_text{font-family: var(--font-bricolage);font-weight: var(--font-extrabold-800);font-size: var(--font-size-30);line-height: var(--font-size-30);text-transform: uppercase;color: var(--black-color);margin-bottom: 0px;letter-spacing: 0.4px;}

.navbar{padding: 25px 0 25px;z-index: 10;background: #fff;}
.navbar-expand-lg .navbar-nav .nav-link{font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-nav-link);line-height: var(--font-nav-link);color: var(--primary-color);text-transform: uppercase;
padding: 0px 30px;}





.btn_menu{display: inline-block;font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-nav-link);line-height: var(--font-nav-link);text-transform: uppercase;color: var(--secondary-color);padding: 9px 22px 9px 42px;border: 1px solid var(--black-color);
background: var(--lavender-color) url(../images/icon-key.webp) 13px 50% no-repeat;background-size: 14px;
border-radius: 50px;text-decoration: none;box-shadow: 5px 5px 0 0px rgb(0 0 0 / 90%); transition: all 0.5s ease;
/* position: relative;overflow: hidden;z-index: 1; */
}
/* .btn_menu::before{content: "";position: absolute;
top: 0;right: 0;width: 100%;height: 100%;background: var(--lavender-color) url(../images/icon-key.webp) 13px 50% no-repeat;background-size: 14px;
transition: right 0.4s ease;border-radius: 50px;z-index: -1;}
.btn_menu:hover::before{right: -100%;} */
.btn_menu:hover{background-color: var(--white-color);color: #020204;box-shadow: none;}


.btn_menu2{display: inline-block;font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-nav-link);line-height: var(--font-nav-link);text-transform: uppercase;color: var(--secondary-color);padding: 9px 22px 9px 42px;border: 1px solid var(--black-color);background: var(--white-color) url(../images/icon-key.webp) 13px 50% no-repeat;background-size: 14px;border-radius: 50px;text-decoration: none;
text-decoration: none;cursor: pointer;position: relative;overflow: hidden;box-shadow: 0 0 12px transparent;
/* transition: all 0.3s ease; */
transition: 
transform 0.25s cubic-bezier(0.25, 1, 0.5, 1),
box-shadow 0.25s ease,
background-color 0.25s ease,
color 0.25s ease;}
.btn_menu2:hover{transform: translateY(-4px);box-shadow: 5px 5px 0 rgba(0,0,0,0.9);background-color: var(--lavender-color);}


.btn_primary{display: inline-block;font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-nav-link);text-transform: uppercase;color: var(--secondary-color);padding: 14px 19px 12px 20px;border: 1px solid var(--black-color);background: var(--lavender-color);border-radius: 50px;text-decoration: none;box-shadow: 5px 5px 0 0px rgb(0 0 0 / 90%);}
.btn_primary{transition: all 0.3s ease; /* Smooth transition */
  /* transition: all 0.2s ease; */
}
/* .btn_primary:hover{transform: translate(-3px, -3px);box-shadow: 8px 8px 0 rgb(0 0 0 / 90%);}
.btn_primary:active{transform: translate(3px, 3px);box-shadow: 2px 2px 0 rgb(0 0 0 / 90%);} */

/* .btn_primary:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.25);
  background: #fff;
} */

.btn_primary1{display: inline-block;font-family: "Manrope", sans-serif;font-weight: 700;font-size: 14px;text-transform: uppercase;
color: #020204;padding: 14px 20px;border: 1px solid #000;background: var(--lavender-color);border-radius: 50px;
text-decoration: none;cursor: pointer;position: relative;overflow: hidden;box-shadow: 0 0 12px transparent;
/* transition: all 0.3s ease; */
transition: 
transform 0.25s cubic-bezier(0.25, 1, 0.5, 1),
box-shadow 0.25s ease,
background-color 0.25s ease,
color 0.25s ease;}

/* Glow + lift on hover */
.btn_primary1:hover{transform: translateY(-4px);box-shadow: 5px 5px 0 rgba(0,0,0,0.9);}



.btn_primary2{display: inline-block;font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-nav-link);text-transform: uppercase;
color: #020204;padding: 14px 19px 12px 20px;border: 1px solid var(--black-color);
background: #fff;border-radius: 50px;text-decoration: none;box-shadow: none;
position: relative;overflow: hidden;z-index: 1;}

/* background overlay */
.btn_primary2::before{content: "";position: absolute;top: 0;right: -100%;
 width: 100%;height: 100%;background: var(--lavender-color);transition: right 0.4s ease;border-radius: 50px;z-index: -1;
}

/* Slide in on hover */
.btn_primary2:hover::before{right: 0;}

/* Text color change when hovered */
.btn_primary2:hover{color: var(--black-color);box-shadow: 5px 5px 0 0px rgb(0 0 0 / 90%);transition: left 0.4s ease;border: 1px solid var(--black-color);
 transition: box-shadow 0.4s ease;}


/* .btn_secondary2{display: inline-block;font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-nav-link);text-transform: uppercase;color: #020204;padding: 10px 30px 10px 30px;border: 1px solid var(--black-color);background: var(--white-color);border-radius: 50px;text-decoration: none;
box-shadow: none;
position: relative;overflow: hidden;z-index: 1;}

.btn_secondary2::before{content: "";position: absolute;top: 0;right: -100%;
 width: 100%;height: 100%;background: var(--lavender-color);transition: right 0.4s ease;border-radius: 50px;z-index: -1;
}

.btn_secondary2:hover::before{right: 0;}
.btn_secondary2:hover{color: var(--black-color);box-shadow: 5px 5px 0 0px rgb(0 0 0 / 90%);transition: left 0.4s ease;border: 1px solid var(--black-color);
 transition: box-shadow 0.4s ease;} */


 .btn_secondary2 {
  display: inline-block;
  font-family: var(--font-manrope);
  font-weight: var(--font-bold-700);
  font-size: var(--font-nav-link);
  text-transform: uppercase;
  color: var(--black-color);
  padding: 10px 30px;
  border: 1px solid var(--black-color);
  background: var(--lavender-color); /* now lavender by default */
  border-radius: 50px;
  text-decoration: none;
  box-shadow: 5px 5px 0 0px rgb(0 0 0 / 90%); /* shadow by default */
  transition: all 0.5s ease;
}

/* .btn_secondary2::before{content: "";position: absolute;top: 0;right: 0;
width: 100%;height: 100%;background: var(--lavender-color);transition: right 0.4s ease;
border-radius: 50px;z-index: -1;}

.btn_secondary2:hover::before{right: -100%;} */
.btn_secondary2:hover{background: var(--white-color);color: #020204;box-shadow: none;}


.btn_category{display: inline-block;font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-size-base);line-height: var(--font-size-base);text-transform: capitalize;color: var(--secondary-color);padding: 7px 51px 8px 17px;border: 1px solid var(--black-color);
background: var(--white-color) url(../images/icon-dropdown-arrow.webp) 90% 50% no-repeat;background-size: 18px;
border-radius: 50px;text-decoration: none;margin-bottom: 13px;}

.btn_category:hover{background-color: var(--lavender-color);color: #020204;box-shadow: none;}







.navbar-toggler, .navbar-toggler:focus{outline: none!important;box-shadow: none!important;border: 0px!important;padding: 0px;}
a, a:hover{text-decoration: none!important;}
input{outline: none!important;box-shadow: none!important;}


footer{position: relative;;background: #4B16F5;padding: 100px 0px;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.footer_img{position: absolute;z-index: 0;width: 100%;bottom:0px;}
.footer_logo_text p{font-family: var(--font-bricolage);font-weight: var(--font-extrabold-800);font-size: var(--font-size-h1);line-height: var(--font-size-h1);text-transform: capitalize;color: var(--green-color);margin-bottom: 0px;letter-spacing: 0.4px;}

footer .container1{z-index: 3;position: relative;}
.footer_logo{width: 550px;display: block;}
.footer_text{display: block;font-family: var(--font-manrope);font-weight: 400;font-size:16px;line-height: 24px;color: var(--white-color);text-transform: capitalize;margin-bottom: 10px;}
.d_flex_web{display: var(--d-flex);justify-content: space-between;}


.footer_form input{width: 100%;padding-right: 100px;}
.footer_form .btn_primary{position: absolute;top: 0;right: 0;z-index: 1;padding: 13px 49px 13px 49px;}
.footer_form .btn_secondary2{position: absolute;top: 0;right: 0;z-index: 1;padding: 13px 49px 13px 49px;}

.footer_form{margin-top: 20px;position: relative;display: inline-block;}
.footer_form input{font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-size-base);line-height: var(--font-size-base);color: var(--darkGrey-color);padding: 15px 22px 15px 22px;border: none;border-radius: 59px;width: 550px;}
.footer-right{flex: 1 1 300px;text-align: right;}
.footer-right ul{list-style: none;padding: 0;margin: 0;}
.footer-right ul li{display: inline-block;margin-left: 15px;}
.footer-right a{color: #fff;text-decoration: none;font-size: 14px;transition: color 0.3s;}
.footer-right a:hover{color: #fff;}
.social-icons{margin: 50px 0px;}
.social-icons img{margin-left: 30px;}
.white_space{background-color: #4B16F5;}





.h1_text{font-family: var(--font-bricolage);font-weight: var(--font-extrabold-800);font-size: var(--font-size-h1);line-height: 74px;text-transform: capitalize;color: var(--white-color);margin-bottom: 8px;letter-spacing: 0.4px;}
.p_text1{font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-size-large);line-height: 28px;color: var(--white-color);margin-bottom: 20px;}
.h2_text{font-family: var(--font-bricolage);font-weight: var(--font-extrabold-800);font-size: var(--font-size-h2);line-height: 40px;text-transform: capitalize;margin-bottom: 8px;letter-spacing: 0.2px;}
.h3_text{font-family: var(--font-bricolage);font-weight: var(--font-extrabold-800);font-size: var(--font-size-h3);line-height: 30px;text-transform: capitalize;margin-bottom: 10px;letter-spacing: 0.3px;}
.p_text2{font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-size-base);line-height: 24px;margin-bottom: 15px;letter-spacing: 0.8px;}
.h4_text{font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-size-h3);line-height: 28px;text-transform: capitalize;margin-bottom: 15px;}
.p_text3{font-family: var(--font-manrope);font-weight: var(--font-semibold-600);font-size: var(--font-size-base);line-height: var(--font-size-base);margin-bottom: 15px;text-decoration: line-through;text-align: left;color: var(--gray-color);}
.h5_text{font-family: var(--font-bricolage);font-weight: var(--font-extrabold-800);font-size: var(--font-size-55);line-height: 60px;text-transform: capitalize;margin-bottom: 5px;color: var(--lavender-color);}
.p_text4{font-family: var(--font-manrope);font-weight: var(--font-semibold-600);font-size: var(--font-size-large);line-height: 25px;margin-bottom: 25px;color: var(--black-color);}
.p_text5{font-family: var(--font-manrope);font-weight: var(--font-semibold-600);font-size: var(--font-size-base);line-height: 24px;margin: 10px 0px 15px;}
.h6_text{font-family: var(--font-bricolage);font-weight: var(--font-extrabold-800);font-size: var(--font-size-40);line-height: 45px;margin-bottom: 0px;color: #2A8D5C;}

.text1{font-family: var(--font-manrope); font-size: 16px; line-height: 24px; color:#fff;width: 505px;}
.txt-rgt{text-align: right;}
.d-flx1{ display: flex; justify-content: end;}
.d-flx1 .mrg-lft1{ margin-left: 50px;}
.img1{width:30px;}
.img2{width:18px;}
.img3{width:30px;}
.btn-close{position: absolute;right: 10px;top: 10px;z-index: 1;}







.bg_section{padding: 86px 0px 164px;background: var(--blue-color) url(../images/banner-image.webp) 100% 100% no-repeat;position: relative;background-size: 50%;}
.banner_img_abslt{position: absolute;width: 95%;bottom: 0px;left: 10%;z-index: 0;}
.wdt1{width: var(--width-h1);}
.wdt2{width: var(--width-base);}
.wdt3{/*width: var(--width-p-large);*/width: 705px;margin: 0 auto 15px;}

.section2{padding: 98px 0px 121px;background: var(--white-color);position: relative;z-index: 6;text-align: center;}





/* .card img{margin-bottom: 34px;}
.card{border: 0px;width: 100%;border-radius: 30px;border-top-left-radius: 50%;border-top-right-radius: 50%;margin-top: 54px; */
  /* clip-path: ellipse(60% 100% at 50% 100%); */
/* }
.card .card-body{padding: 54px 10px 43px;}
.card .p_text2{width: 322px;margin: 0 auto;text-transform: capitalize;} */




.tutor_card{text-align: center;border: 0px;width: 100%;border-radius: 30px;border-top-left-radius: 50%;border-top-right-radius: 50%;margin-top: 54px;
/* clip-path: ellipse(60% 100% at 50% 100%); */}
.tutor_card img{margin-bottom: 34px;}
.tutor_card .card-body{padding: 54px 10px 43px;}
.tutor_card .p_text2{width: 322px;margin: 0 auto;
  /* text-transform: capitalize; */
}

/* Apply animation only on hover of parent */
.tutor_card:hover img{animation: shake 0.9s infinite;}





.bg_green_cyan{background: var(--green-cyan-color);}
.bg_lavender{background: var(--lavender-color);}
.bg_lavender2{background: var(--lavender-color2);}
.bg_lavender3{background: var(--lavender-color3);}
.bg_lavender4{background: var(--lavender-color4);}
.bg_cornsilk{background: var(--cornsilk-color);}
.bg_pink_100{background: var(--pink-color-100);}
.bg_lemon{background: var(--lemon-color);}


/* Define shake animation */
@keyframes shake2 {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

/* Apply animation only on hover of parent */
/* .section2 .card:hover .shake2{animation: shake 0.9s infinite;} */




.section3{padding: 72px 0px 90px;background: url('../images/orange-bg.webp') no-repeat center bottom;background-size: cover;text-align: center;
animation: scrollBackground 16s linear infinite;}

.course_card{margin-top: 54px;overflow: hidden;border: 1px solid var(--black-color);box-shadow: 0px 3px 22px -14px rgba(0, 0, 0, 0.25);border-radius: 24px;padding: 20px 20px 25px; position: relative;}
.course_card img{ width:100%;margin-bottom: 20px;}
.course_card .card-body{padding: 0px 0px 0px;text-align: left;height: 250px;}
.course_card .card-body .h4_text{width: 350px;}
.feature{margin-bottom:10px;display: inline;text-align: left;letter-spacing: 0px;font-weight: var(--font-bold-700)!important;}
.time{margin-right: 10px;}
.time::before{content: "";background: url('../images/icon-time.webp') no-repeat center bottom;background-size: 12px;width: 16px;height: 16px;display: inline-block;margin-right: 5px;}
.check::before{content: "";background: url('../images/icon-check.webp') no-repeat center bottom;background-size: 12px;width: 16px;height: 16px;display: inline-block;margin-right: 5px;}
.card-footer{display: flex;justify-content:start;align-items: center;border: 0px;background: none;
padding: 20px; position: absolute;bottom:0px;left:0px;width:100%;}
.card-footer .btn_secondary{padding: 11px 22px;}
.card-footer span{margin-bottom: 5px;}

.btn_enroll{display: inline-block;font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-nav-link);
text-transform: uppercase;color: var(--black-color);padding: 11px 22px;
border: 1px solid var(--black-color);background: var(--lavender-color);border-radius: 50px;
text-decoration: none;box-shadow: 5px 5px 0 0px rgb(0 0 0 / 90%);
 transition: all 0.5s ease;
}
.btn_enroll:hover{background: var(--white-color);color: #020204;box-shadow: none;}
.btn_vw_dtl{display: inline-block;font-family: var(--font-manrope);font-weight: var(--font-bold-700);font-size: var(--font-nav-link);
text-transform: uppercase;color: #020204;padding: 11px 22px; margin-left: 15px;
border: 1px solid var(--black-color);background:var(--white-color);border-radius: 50px;
text-decoration: none;box-shadow: 5px 5px 0 0px rgb(0 0 0 / 90%);
 transition: all 0.5s ease;}
.btn_vw_dtl:hover{background:  var(--lavender-color);color: var(--black-color);box-shadow: none;}




.owl-carousel { position: relative;}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0,0,0);
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{background: var(--white-color);width: 50px;height: 50px;border-radius: 50%;opacity: 1;}

.owl-nav button {
  
  background: #fff;
  border-radius: 48%;
  box-shadow: 0 2px 6px rgba(0,0,0,0.2);
  width: 40px;
  height: 40px;
}
.owl-nav .owl-prev{margin-left: -70px;}
.owl-nav .owl-next{margin-right: -70px;}
.owl-nav span{font-size: 35px;line-height: 25px;}
.owl-theme .owl-nav [class*="owl-"]:hover{opacity: 0.5;background: var(--white-color);color: var(--black-color);}
.owl-nav{display: flex;  justify-content: space-between;  position: absolute;  width: 100%;  left: 0;  top: 50%;}

.owl-carousel {
	.owl-stage {
		display: flex;
	}
	.owl-item {
		display: flex;
		flex: 1 0 auto;
	}
	.caption {
		display: flex;
		flex: 1 0 auto;
		flex-direction: column;
	}
	.flex-text {
		flex-grow: 1
	}
	.thumbnail {
		display: flex;
		flex-direction: column;
		margin: 0 15px;
	}
}




@keyframes scrollBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0; /* move horizontally */
  }
}


.section4{padding: 149px 0px 78px;position: relative;
  /* z-index: 5; */
  background:  url(../images/purple-bg.webp) center center no-repeat;background-size: cover;
text-align: center;}

.mentor_content{text-align: center;display: block;margin: 0 auto 160px;}
.mentor_content .p_text1{width: var(--width-p1);}
.space_around{display: flex;justify-content: space-around;align-items: center;}
/* .box{display: flex;justify-content: center;align-items: center;} */
.space_around .h5_text{margin-bottom: 0px;}
.box .p_text1{margin-bottom: 0px;}
.mentor_absolute1{padding: 0px;position: absolute;left: 10%;top: 22%;width: 182px;border-radius: 8px;transform: rotate(344deg);}
.mentor_absolute1 img{width: 182px;border-top-left-radius: 8px;border-top-right-radius: 8px;}
.mentor_absolute1 p{font-family: var(--font-dela);font-weight: var(--font-semibold-600);font-size: var(--font-size-base);line-height: var(--font-size-base);text-align: center;margin: 10px 0px;}

.mentor_absolute2{padding: 10px 0px 0px;position: absolute;right: 15%;top: 12%;width: 156px;border-radius: 8px;transform: rotate(344deg);}
.mentor_absolute2 img{width: 102px;margin: 0 auto;}
.mentor_absolute2 p{font-family: var(--font-dela);font-weight: var(--font-semibold-600);font-size: var(--font-size-base);line-height: var(--font-size-base);text-align: center;margin: 10px 0px;}

.mentor_absolute3{padding: 10px 0px 0px;position: absolute;right: 15%;top: 50%;width: 156px;border-radius: 8px;transform: rotate(20deg);border-top-left-radius: 45%;border-top-right-radius: 45%;}
.mentor_absolute3 img{width: 130px;margin: 0 auto;}
.mentor_absolute3 p{font-family: var(--font-dela);font-weight: var(--font-semibold-600);font-size: var(--font-size-base);line-height: var(--font-size-base);text-align: center;margin: 10px 0px;}


.mentor_absolute4{position: absolute;left: 24%;top: 58%;width: 130px;}
.mentor_absolute5{position: absolute;right: 10%;top: 51%;width: 45px;}




body, html{margin: 0;padding: 0;scroll-behavior: smooth;}
.section_testi{display: flex;align-items: center;justify-content: center;}
.section5{padding: 115px 0px 192px;text-align: center;}
.vector_hand{position: absolute;top: 225px;width: 26%;left: 0px;}
.vector_eclipse{position: absolute;bottom: 0px;width: 28%;right: 19%;z-index: -2;}

.testimonial-section{height: 400vh; /* 4 cards = 4x full height */position: relative;
  /* margin-top: -15%; */}
.testimonial-container{position: sticky;top: 0;height: 55vh;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.testimonial-card{position: absolute;max-width: 550px;width: 100%;padding: 58px 58px 52px;background: #fff;border-radius: 12px;box-shadow: 0 4px 20px rgba(0,0,0,0.1);
opacity: 0;transform: translateY(50px);transition: all 0.6s ease;
background: var(--white-color);border: 1px solid var(--black-color);border-radius: 15px;transform: rotate(-3deg);text-align: left;}

.testimonial-card.active{top: 35%;opacity: 1;transform: rotate(-3deg);}






.orange_box{margin-left: 25px;background: var(--orange-color);padding: 24px 38px 22px;border-radius: 15px;border: 1px solid var(--black-color);box-shadow: 0px 8px 0 0px rgb(207, 201, 179, 1);}




.section6{padding: 0px 0px 105px;position: relative;}
.space_between{display: flex;justify-content: space-between;align-items: center;}




.accordion-item{background: var(--lavender-color);
  margin-bottom: 25px;border: 1px solid var(--black-color) !important;border-radius: 15px !important;}
.accordion-button, .accordion-item:last-of-type > .accordion-header .accordion-button.collapsed{border-radius: 15px;}
.accordion-button{background: var(--lavender-color);}
.accordion-button{padding: 18px 36px 18px 36px;
  /* padding: 23px 50px 23px 37px; */}
.accordion-button:focus{box-shadow: none!important;}
.accordion-button:not(.collapsed){color: var(--black-color);background: none;box-shadow: none;padding-bottom: 0px;}
.accordion-header{font-family: var(--font-manrope);font-weight: var(--font-semibold-600);font-size: 20px;
line-height: 25px;text-transform: capitalize;width: 865px;margin-bottom: 0px;}
.accordion-body{font-family: var(--font-manrope);font-weight: var(--font-regular-400);font-size: 18px;line-height: 24px;padding: 10px 50px 18px 36px;
color: var(--black-color);width: 865px;}
.accordion-button::after{background: url('../images/icon-plus.webp') no-repeat 96% 50% transparent;background-size: 20px;position: absolute;right: 36px;top: 20px;}
.accordion-button:not(.collapsed)::after{background: url('../images/icon-minus.png') no-repeat 96% 50% transparent;background-size: 20px;transform: none;}




.bg_layered{position: relative;padding: 230px 0px 635px;overflow: hidden;}
.bg_layered::before{content: "";position: absolute;inset: 0;background: var(--blue-color);z-index: 1;}
.bg_layered::after{content: "";position: absolute;inset: 0;background: url("../images/banner-image.webp") 100% 100% no-repeat;background-size: 58%;z-index: 3;
  /* animation: float 8s ease-in-out infinite; */
}
.bg_layered .banner_img{position: absolute;z-index: 4;width: 50%;bottom: 0px;right: 0%;animation: float 8s ease-in-out infinite;}
.bg_layered .banner_vector{position: absolute;z-index: 3;width: 87%;top: 0%;right: 0%;
/* animation: floatVector 3s ease-in-out infinite alternate; */
}
.banner_description{position: relative;z-index: 5;}

@keyframes floatVector {
  from { transform: translateY(0); }
  to   { transform: translateY(-20px); }
}





.wave-container{position: absolute;bottom: 0;left: 0;width: 100%;height: auto;overflow: hidden;z-index: 3;}
.wave{position: relative;width: 100%;animation: waveDiagonal 8s linear infinite;}

@keyframes waveDiagonal{
  from { transform: translate(0, 0); }
  to   { transform: translate(50%, -50%); }
}



/* footer{position: relative;padding: 230px 0px 635px;overflow: hidden;}
footer::before{content: "";position: absolute;inset: 0;background: var(--blue-color);z-index: 1;}
footer::after{content: "";position: absolute;inset: 0;background: url("../images/footer-vector.webp") 100% 100% no-repeat;background-size: 90%;z-index: 3;} */

/* footer::before{content: "";position: absolute;inset: 0;background: var(--blue-color);z-index: 1;}
footer::after{content: "";position: absolute;inset: 0;background: url("../images/footer-vector.webp") 100% 100% no-repeat;background-size: cover;z-index: -1;} */
.sec_space{padding: var(--sec-space);}

.course_section1{background: #E2E5FF80;padding: 62px 0px 114px;text-align: center;position: relative;}
.course_absolute1{position: absolute;left: 0%;top: 2%;width: 226px;}
.course_absolute2{position: absolute;right: 0%;top: 7%;width: 257px;}

.course_inner_section1{background: #FFF5F5;padding: 63px 0px 63px;position: relative;}
.course_detail_tile{margin: 28px 0px 33px;}
.courses_detail_img{position: relative;z-index: 2;}
.course_absolute3{position: absolute;right: 38%;top: 1%;width: 210px;z-index: 1;}
.div_space{display: flex;
/* justify-content: space-between; */align-items: center;}
.div_space div{margin-right: 70px;}


.course_detail_title2{text-align: center;display: flex;justify-content: center;align-items: center;}
.course_detail_title2 .orange_box{margin-left: 0px;display: inline;padding: 24px 138px 22px;}
/* .course_detail_title2{display: inline;} */
.course_detail_title2 span{display: inline-block;border-bottom: 0.25px solid #020204;;width: 24%;}
.course_accordion{width: 100%;}
.course_accordion .accordion-item{background: none;margin-bottom: 0px;border-radius: 0px!important;border: 0px!important;border-bottom: 0.25px solid #020204!important;}
.course_accordion .accordion-button{background: none;}
.course_accordion .accordion-button{padding: 42px 25px 34px 25px;}
.course_accordion .accordion-body{padding: 0px 25px 34px 25px;}
.course_accordion .accordion-button::after{background: url('../images/icon-down-arrow2.webp') no-repeat 96% 50% transparent;background-size: 20px;position: absolute;right: 25px;top: 44px;}
/* .course_accordion .accordion-button:not(.collapsed)::after{} */
.orange_circle1{background: url('../images/vector-orange-circle.webp') no-repeat 96% 50% transparent;
width: 38px;height: 36px;background-size: 100%;font-family: var(--font-bricolage);
font-weight: var(--font-regular-400);
font-size: 20px;line-height: 20px;color: #fff;display: flex;
justify-content: center;align-items: center;margin-right: 20px;}



  
.green_text{color: var(--green-color)!important;}
.black_text{color: var(--black-color)!important;}
.white_text{color: var(--white-color)!important;}
.orange_text{color: var(--orange-color)!important;}
.blue_text{color: var(--blue-color)!important;}

.font_weight700{font-weight: var(--font-bold-700);}

.wdt290{width: 290px;}
.mrgn_auto{margin: 0 auto!important;}
.mrgn_center{margin: 0 auto;}
.mrgn_bttm0{margin-bottom: 0px!important;}
.mrgn_bttm10{margin-bottom: 10px;}
.mrgn_bttm15{margin-bottom: 15px;}
.mrgn_bttm20{margin-bottom: 20px;}
.mrgn_bttm25{margin-bottom: 25px;}
.mrgn_bttm35{margin-bottom: 35px;}
.mrgn_bttm43{margin-bottom: 43px;}
.mrgn_bttm_base{margin-bottom: var(--space-35);}

.tab_banner{display: none;}







.rotate {
  animation: rotateImg 20s linear infinite;
}

@keyframes rotateImg {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}



/* .shake{display: inline-block;animation: shake 0.9s infinite;} */
.shake:hover {
  animation: shake 0.9s infinite;
}

@keyframes shake {
  0% { transform: translate(0, 0) rotate(0deg); }
  10% { transform: translate(-5px, 0) rotate(-5deg); }
  20% { transform: translate(5px, 0) rotate(5deg); }
  30% { transform: translate(-5px, 0) rotate(-5deg); }
  40% { transform: translate(5px, 0) rotate(5deg); }
  50% { transform: translate(-5px, 0) rotate(-5deg); }
  60% { transform: translate(5px, 0) rotate(5deg); }
  70% { transform: translate(-5px, 0) rotate(-5deg); }
  80% { transform: translate(5px, 0) rotate(5deg); }
  90% { transform: translate(-5px, 0) rotate(-5deg); }
  100% { transform: translate(0, 0) rotate(0deg); }
}


@keyframes float {
  0% { transform: translateY(0) translateX(0); }
  50% { transform: translateY(-50px) translateX(30px); }
  100% { transform: translateY(0) translateX(0); }
}


/*mirror pendulum*/
.pendulum{display: inline-block;transform-origin: top center;animation: swing 4s ease-in-out infinite;}

@keyframes swing{0%   { transform: rotate(10deg); }
  50%  { transform: rotate(-10deg); }
  100% { transform: rotate(10deg); }    }

.pendulum-left{animation-name: swing-left;}
.pendulum-right{animation-name: swing-right;}

/* Left pendulum keyframes */
@keyframes swing-left{
  0%   { transform: rotate(15deg); }
  50%  { transform: rotate(-15deg); }
  100% { transform: rotate(15deg); }
}

/* Right pendulum keyframes (mirror) */
@keyframes swing-right{
  0%   { transform: rotate(-15deg); }
  50%  { transform: rotate(15deg); }
  100% { transform: rotate(-15deg); }
}
/* .card-mask-wrap{ position: relative; height:300px;}
.card-img-mask{ position:absolute; background: url(../images/mask.svg)no-repeat 0px 0px/cover; z-index: 1; height: 100%;}
.card-img{ position: absolute;top:0px;left: 0px; z-index: 0;}
 */









.spacer {
  height:100vh;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:40px;
}

.section-testimonial{
  height:100vh;
  position:relative;
  background:#fff;
  display:flex;
  align-items:center;
  justify-content:center;
  overflow:hidden;
}

.section-testimonial .testi-card-wrapper{
  position:relative;
  width:90%;
  max-width:900px;
  height:350px; overflow: hidden;
}

.section-testimonial .testi-card{
  position:absolute;
  width:100%;
  height:100%;
  background:#ffffff;
  border-radius:20px;
  box-shadow:0 20px 40px rgba(0,0,0,0.1);
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:28px;
  font-weight:bold;
}

/* Different background shades */
.section-testimonial .testi-card:nth-child(1){ background:#f9d5e5; }
.section-testimonial .testi-card:nth-child(2){ background:#eeac99; }
.section-testimonial .testi-card:nth-child(3){ background:#e06377; }
.section-testimonial .testi-card:nth-child(4){ background:#c83349; color:#fff; }
.carousel-indicators [data-bs-target] {
      width: 12px;
      height: 12px;
      border-radius: 50%;
      background-color: #000;
      opacity: 0.4;
    }

    .carousel-indicators .active {
      opacity: 1;
      background-color: #0d6efd;
    }




@media screen and (max-width:2600px) {
  .bg_layered{padding: 180px 0px 535px;}
  
  
}

@media screen and (max-width:2200px) {
  .bg_layered{padding: 170px 0px 360px;}
  
  
}

@media screen and (max-width:2080px) {
.bg_layered{padding: 165px 0px 315px;}


}

@media screen and (max-width:1980px) {
.bg_layered{padding: 130px 0px 290px;}


}

@media screen and (max-width:1750px) {
  .bg_layered{padding: 100px 0px 235px;}
 
  
}

@media screen and (max-width:1680px) {
  .bg_layered{padding: 86px 0px 225px;}
 
  
  
}

@media screen and (max-width:1600px) {
  .container1{max-width: 90%;width: 90%;}
  .bg_layered{padding-bottom: 175px;}
  
  
}

@media screen and (max-width:1580px) {
  .bg_layered{padding-bottom: 150px;}
  
  
}

@media screen and (max-width:1480px) {
  .bg_layered{padding-bottom: 114px;}
 
  
}

@media screen and (max-width:1380px) {
  .bg_layered{padding-bottom: 80px;}

  
  .accordion-header, .accordion-body{width: 95%;}
}



@media screen and (max-width:1280px) {
.container1{max-width: 95%;width: 95%;}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{width: 35px;height: 35px;}
.owl-nav span{font-size: 30px;line-height: 16px;}
.owl-nav .owl-prev{left: -3.8%;}
.owl-nav .owl-next{right: -3.8%;}
.bg_layered{padding: 50px 0px 80px;}
.card .p_text2{width: 100%;}
.mentor_absolute1{width: 115px;}
.mentor_absolute2{width: 86px;}
.mentor_absolute2 img{width: 77px;}
.mentor_absolute3{width: 89px;}
.mentor_absolute3 img{width: 75px;}
.accordion-header, .accordion-body{width: 90%;}
}

@media screen and (max-width:1024px) {

.h1_text{font-size: 45px;line-height: 50px;margin-bottom: 10px;}
.h5_text{font-size: 35px;line-height: 40px;}
.p_text1{margin-bottom: 15px;}
.accordion-button, .accordion-body{width: 100%;}
.course_card .card-body .h4_text{width: 100%;}
.feature{display: block;}
.feature.time{margin: 0px 0px 5px;}
.course_section1{padding: 50px 0px 100px;}
.div_space div{margin-right: 25px;}
.course_detail_title2 .orange_box{padding: 24px 25px 22px;margin-right: 0px;}
.owl-nav .owl-prev {margin-left: -20px;}
.owl-nav .owl-next {margin-right: -20px;}
.text1{ width: auto;}
footer{ padding: 50px 0px;}
}

@media screen and (min-width: 991px) {
  .navbar-expand-lg .navbar-nav .nav-link{position: relative;z-index: 0;cursor: pointer;}
  /* Circle behind */
  .navbar-expand-lg .navbar-nav .nav-link:before, .navbar-expand-lg .navbar-nav .nav-link:after
  {position: absolute;top: 8px;left: 50%;width: 50px;height: 50px;border: 4px solid #4548F1;
  transform: translateX(-50%) translateY(-50%) scale(0.8);
  border-radius: 50%;background: transparent;content: "";opacity: 0;transition: all 0.3s;z-index: -1;}
  .navbar-expand-lg .navbar-nav .nav-link:after{border-width: 2px;transition: all 0.4s;}
  .navbar-expand-lg .navbar-nav .nav-link:hover:before{opacity: 0.5;transform: translateX(-50%) translateY(-50%) scale(1);}
  .navbar-expand-lg .navbar-nav .nav-link:hover:after{opacity: 0.5;transform: translateX(-50%) translateY(-50%) scale(1.3);}
   
}


@media screen and (max-width:991px) {
.navbar-expand-lg .navbar-nav .nav-link{padding: 25px 0px 15px;} 
.navbar-toggler{color: var(--black-color);}
.navbar{border-bottom: 1px solid #00000038;}
footer{padding: 100px 0px 100px;}  
.footer_form{margin: 35px 0px;} 
.social-icons{margin-top: 35px;}
.bg_layered{padding: 100px 0px 100px;background: var(--blue-color);}
.bg_layered::before{position: static;}
.bg_layered::after{position: static;background: none;}
.bg_layered .banner_vector{display: none;}
/* .banner_description{margin-top: 25px;} */
.banner_description .wdt1, .banner_description .p_text1, .banner_description .btn_primary, .banner_description .btn_primary1, .banner_description .btn_primary2{text-align: center;margin: 0 auto 20px;display: table;}
.banner_description .p_text1{margin-bottom: 15px;}
.navbar{position: fixed;width: 100%;height: 70px;top: 0px;background: #fff;min-height: 70px;align-items: center;}
.navbar .container1{width: 100%;max-width: 100%;background: #fff;padding: 0px 25px;}
#mainNavbar{padding: 0px 0px 0px;text-align: left;}
.navbar-nav{margin: 25px 0px 20px;}
#mainNavbar{height: 100vh;}
#mainNavbar .d-flex{display: block!important;margin: 10px 0px 25px;}
.banner_description .btn_secondary2{text-align: center;margin: 0 auto;display: table;}
.bg_layered{margin-top: 70px;}
.courses_detail_img{display: none;}
.tab_banner{display: block;width: 100%;margin-bottom: 25px;padding: 0px 15px;}

.section2, .section3, .section4, .section5, .section6a{padding: 50px 0px 50px;}
.section6{padding: 50px 0px 25px;}
.mentor_content{margin-bottom: 50px;}
.card{margin-top: 25px;}
.course_section1, .course_inner_section1{margin-top: 70px;padding: 100px 0px 100px;}
.accordion-button{padding: 20px 20px;}
.accordion-body{padding: 0px 20px 20px 20px;}
.accordion-header{margin-bottom: 5px;}
.course_absolute3{display: none;}
.course_detail_tile .h2_text{width: 100%;margin-bottom: 15px;}
.course_detail_tile{margin-top: 0px;}
.div_space .p_text1{margin-bottom: 0px;}
footer .txt-rgt{ text-align: center;}
.d-flx1 {justify-content: center;}
}

/* Responsive */
@media screen and (max-width: 768px) {
footer{text-align: center;}
.footer_logo{margin: 0 auto;}
.footer-left{margin-bottom: 20px;}
.footer-right{text-align: center;}
.d_flex_web{display: var(--d-block);}
.space_around{display: block;}
.space_around .box .p_text1{margin-bottom: 25px;}
.space_around .box:last-child .p_text1{margin-bottom: 0px;}
.orange_box{display: inline-block;margin: 15px auto;padding: 15px 15px 15px;}
.vector_eclipse{display: none;}
.accordion-item, .accordion-button{font-size: var(--font-size-large);line-height: 25px;}
/* .accordion-button{padding: 15px 25px 15px 15px;}
.accordion-body{padding: 0px 25px 15px 15px;} */
.footer_img{display: none;}
.social-icons img{margin: 0px 15px;}
.mentor_content .p_text1{width: 100%;}
.mentor_absolute4, .mentor_absolute5{display: none;}
.white_space{padding-bottom: 0px;}


.dots{bottom: -50%;}
.section6{padding-top: 250px;}

.mentor_absolute1, .mentor_absolute2, .mentor_absolute3, .vector_hand, .vector_eclipse{display: none;}
.btn_secondary2::before{position: static;}

.tutor_card .card-body{padding: 35px 35px;}
.section-testimonial .testi-card-wrapper{height:400px; }



}



@media screen and (max-width: 640px) {
.h1_text{font-size: 40px;line-height: 45px;margin-bottom: 15px!important;}
.h2_text{font-size: 30px;line-height: 35px;margin-bottom: 10px;}
.h5_text{font-size: 32px;line-height: 36px;}


.bg_layered, .course_section1{padding: 50px 0px 50px;}
.footer_logo, .footer_form, .footer_form input, .wdt2, .wdt290{width: 100%;}
.footer_form .btn_primary{display: inline-block;position: static;margin-top: 15px;}
.footer_form .btn_secondary2{padding: 13px 30px 13px 30px;
/* display: inline-block;position: static;margin-top: 15px; */
}
.wdt1, .wdt3{width: 100%;}
/* .space_between{display: block;} */
.accordion-button::after{position: absolute;right: 20px;top: 25px;}
.section6 .mrgn_bttm_base{margin-bottom: 25px;}
.course_detail_title2 span{display: none;}
.course_section1, .course_inner_section1{padding: 50px 0px;} 
.div_space div{margin-right: 0px;}
.course_accordion .accordion-button{padding: 20px 50px 20px 15px;}
.sec_space{padding: 50px 0px;}
}

@media screen and (max-width: 575px) {

  .owl-nav .owl-prev {margin-left: -10px;}
  .owl-nav .owl-next {margin-right: -10px;}

}
